package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/9/16
 */
public class CreateCloudFilmOrderResp {
    private int orderId;
    private String orderNo;
    private boolean isPaid;// 用于判断价格为 0 元时是否已支付，若真，前端不必调起微信支付

    public int getOrderId() {
        return orderId;
    }

    public void setOrderId(int orderId) {
        this.orderId = orderId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public boolean isPaid() {
        return isPaid;
    }

    public void setPaid(boolean paid) {
        isPaid = paid;
    }
}
